﻿@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
a{ text-decoration:none; }
.Menake{ clear:both; }

@media ( min-width: 700px )
{
    body{ font-family:'Open Sans Hebrew','sans-serif','Arial'; color:#333; font-size:16px; padding:0px; margin:0px; background-color:#fff; text-align:center; }
    .BodyInner{ padding-top:60px; }
    .Warp{ width:980px; margin:0px auto; }
    h1{ color:#000f52; margin-bottom:15px; font-size:24px; }
    h2{ color:#999; font-weight:normal; font-size:21px; }

    #HeaderMobile{ display:none; }
    #Header{ position:fixed; width:100%; height:80px; z-index:999; background-image:url(siteimages/HeaderBg.png); background-repeat:repeat-x; background-position:top; }
    #Header .Inner{ width:950px; margin:0px auto; padding:0px 0px 10px 0px; }
    #Header .Inner .Logo{ width:135px; height:60px; float:right; }
    #Header .Inner .Telephone{ width:170px; height:80px; float:left; }
    #Header .Inner .Menu{ float:right; width:635px; padding-top:20px; }
    #Header .Inner .Menu a{ color:#000f52; padding:0px 25px; font-size:20px; }

    #rotator { position:relative; width:100%; height:370px; z-index:777; margin:0px 0px 35px 0px; }
    ul.ui-tabs-nav{ position:absolute; bottom:10px; left:20px; list-style-type:none; margin:0px; padding:0px; width:120px; text-align:center; }
    li.ui-tabs-nav-item{}
    li.ui-tabs-nav-item a:link{padding-bottom:0px; list-style-type:none; margin:0px; padding-left:0px; padding-right:0px; float:left; list-style-image:none; text-decoration:none; padding-top:0px; }
    li.ui-tabs-nav-item a:visited {padding-bottom:0px; list-style-type:none; margin:0px; padding-left:0px; padding-right:0px; float:left; list-style-image:none; text-decoration:none; padding-top:0px; }
    li.ui-tabs-nav{ z-index:1; /*position:absolute;  bottom:0px; left:0px*/ }
    #rotator .ui-tabs-nav-item a{ background-image:url(siteimages/opencircle.png); width:15px; height:15px; margin-right:5px }
    #rotator .ui-tabs-selected a{background-image:url(siteimages/Redopencircle.png); width:15px; height:15px; }
    #rotator .ui-tabs-hide { display:none; }
    #rotator .ui-tabs-panel{ height:370px; width:100%; background-position:center; }

    #TalkingNumbers{ padding-top:40px; }
    #TalkingNumbers table{ width:100%; color:#999; font-weight:bold; font-size:23px; }
    #TalkingNumbers table span{ font-size:45px; color:#000f52; font-style:italic; }
    #TalkingNumbers table td{ font-weight:normal; }

    #ProjectsTable{ padding-top:40px; margin-bottom:50px; }
    #ProjectsTable ul{ padding:0px; margin:0px; list-style:none; }
    #ProjectsTable ul li{ margin:15px; }
    #ProjectsTable ul li.ShneiShlish{ width:550px; height:110px; padding-top:440px; float:left; }
    #ProjectsTable ul li.Shlish{ width:350px; height:110px; padding-top:150px; float:right; }
    #ProjectsTable ul li .Texter{ background-image:url(siteimages/BlackOpac.png); color:#fff; height:90px; padding:10px; text-align:left; font-size:13px; }
    #ProjectsTable ul li .Texter img{ width:90px; height:90px; float:left; margin-right:10px; }
    #ProjectsTable ul li .Texter .Kotar{ font-size:19px; font-weight:bold; margin-bottom:4px; }
    #ProjectsTable ul li .Texter .Txt{ margin-bottom:4px; }
    #ProjectsTable ul li .Texter .Go a{ font-weight:bold; color:#fff; }

    #PageGalleryMain{}
    #PageGalleryMain .Cat{ float:right; width:400px; margin:40px; }
    #PageGalleryMain .Cat img{ width:400px; height:300px; margin-bottom:10px; }
    #PageGalleryMain .Cat a{ color:#333; }

    .MareMakom{ padding:30px 15px; font-size:11px; color:#333; text-align:right; }
    .MareMakom span{ color:#333; padding-left:10px; }
    .MareMakom a{ color:#333; padding-left:5px; }
    .MareMakom a:hover{ color:#000f52; text-decoration:underline; font-weight:bold; }
    .MareMakom a.current{ color:#000f52; }

    #SiteMap{ text-align:right; }
    #SiteMap a{ color:#333; }
    #SiteMap a:hover{ text-decoration:underline; color:#000f52; }

    .ContPage{ padding-bottom:40px; }
    .ContPage .SideTower{ width:350px; float:left; margin-left:15px; }
    .ContPage .Txt{ width:530px; float:right; margin-right:15px; text-align:right; }

    .ProjPage{ padding-bottom:40px; }
    .ProjPage .WideBanner{ margin-bottom:25px; }
    .ProjPage .Txt{ width:530px; float:right; margin-right:15px; text-align:justify; }
    .ProjPage .Amuda{ width:350px; float:left; margin-left:15px; }
    .ProjPage .Amuda img{ width:350px; }
    .ProjPage .Amuda .Smaller{ width:75px; height:60px; float:right; margin:5px; border:1px solid #e7e7e7; }
    .ProjPage .Amuda .Smaller img{ max-width:75px; max-height:60px; }

    #ContactForm{ width:280px; margin:20px auto; }
    #ContactForm .row{ margin-bottom:15px; }
    #ContactForm .row input{ float:left; width:200px; padding:2px 5px; -moz-border-radius:4px; border:1px solid #666;  }
    #ContactForm .row input.Snd{ background-color:#3f3f3f; border:0px; width:auto; padding:5px 25px; color:#fff; font-weight:bold; }
    #ContactForm .row textarea{ float:left; width:200px; height:120px; padding:2px 5px; border:1px solid #666; }

    #Footer{ border-top:1px solid #333; padding:25px 0px; font-size:13px; }
    #Footer .Txt{ margin-bottom:25px; }
    #Footer span{ padding:0px 30px; border-left:1px solid #fff; }
    #Footer span.Last{ border:0px; }
}

@media ( max-width: 700px )
{
    body{ font-family:'Open Sans Hebrew','sans-serif','Arial'; color:#333; font-size:16px; padding:0px; margin:0px; background-color:#fff; text-align:center; }
    .BodyInner{ padding-top:60px; }
    .Warp{ margin:0px 10px; }
    h1{ color:#000f52; margin-bottom:15px; font-size:24px; }
    h2{ color:#999; font-weight:normal; font-size:21px; }

    #Header{ display:none; }
    #HeaderMobile{ }
    #HeaderMobile .Head{ background-color:#fff; position:fixed; top:0; left:0; width:96%; padding:5px 2% 5px 2%; z-index:99998; }
    #HeaderMobile .Head .Logo{ float:right; height:30px; }
    #HeaderMobile .Head .ButCont{ width:50%; float:left; text-align:left; padding-top:5px; }
    #HeaderMobile .Head .ButCont img{ width:30px; height:30px; margin-left:10px; }
    #HeaderMobile .Nav{ background-color:#999; position:fixed; left:0; top:0; height:100%; padding-top:30%; width:0; z-index:99997; }
    #HeaderMobile .Nav a{ display:block; color:#fff; font-size:16px; padding:10px 10px; border-bottom:1px solid #eaeaea; }

    #rotator { margin-bottom:15px; position:relative; width:100%; height:180px; z-index:99996; margin-bottom:25px; }
    ul.ui-tabs-nav{ position:absolute; top:320px; left:630px; list-style-type:none; margin:0px; padding:0px; width:120px; }
    li.ui-tabs-nav-item{ padding:0px; list-style-type:none; margin:0px; float:left; text-decoration:none;  }
    li.ui-tabs-nav-item a:link{padding-bottom:0px; list-style-type:none; margin:0px; padding-left:0px; padding-right:0px; float:left; list-style-image:none; text-decoration:none; padding-top:0px; }
    li.ui-tabs-nav-item a:visited {padding-bottom:0px; list-style-type:none; margin:0px; padding-left:0px; padding-right:0px; float:left; list-style-image:none; text-decoration:none; padding-top:0px; }
    li.ui-tabs-nav{ z-index:1; position:absolute; width:200px; bottom:0px; left:0px }
    li.ui-tabs-nav-item a:link{}
    li.ui-tabs-nav-item a:visited{}
    #rotator .ui-tabs-nav-item a{ background-image:url(siteimages/opencircle.png); width:15px; height:15px; margin-right:5px }
    #rotator .ui-tabs-selected a{background-image:url(siteimages/Redopencircle.png); width:15px; height:15px; }
    #rotator .ui-tabs-hide { display:none; }
    #rotator .ui-tabs-panel{ height:180px; width:100%; background-size:200%; background-repeat:repeat-x; background-position:center; }

    #TalkingNumbers{ padding-top:40px; }
    #TalkingNumbers table{ width:100%; color:#999; font-weight:bold; font-size:15px; }
    #TalkingNumbers table span{ font-size:25px; color:#000f52; font-style:italic; }
    #TalkingNumbers table td{ font-weight:normal; }

    #ProjectsTable{ padding-top:40px; margin-bottom:50px; }
    #ProjectsTable ul{ padding:0px; margin:0px; list-style:none; }
    #ProjectsTable ul li{ margin:15px; background-size:100%; padding-top:180px; }
    #ProjectsTable ul li .Texter{ background-image:url(siteimages/BlackOpac.png); color:#fff; height:90px; padding:10px; text-align:right; font-size:12px; }
    #ProjectsTable ul li .Texter img{ width:60px; height:60px; float:right; margin-left:10px; }
    #ProjectsTable ul li .Texter .Kotar{ font-size:15px; font-weight:bold; margin-bottom:2px; }
    #ProjectsTable ul li .Texter .Txt{ margin-bottom:2px; }
    #ProjectsTable ul li .Texter .Go a{ font-weight:bold; color:#fff; }

    #PageGalleryMain{}
    #PageGalleryMain .Cat{ margin:0px 20px; }
    #PageGalleryMain .Cat img{ width:100%; margin-bottom:10px; }
    #PageGalleryMain .Cat a{ color:#333; }

    .MareMakom{ padding:30px 15px; font-size:11px; color:#333; text-align:right; }
    .MareMakom span{ color:#333; padding-left:10px; }
    .MareMakom a{ color:#333; padding-left:5px; }
    .MareMakom a:hover{ color:#000f52; text-decoration:underline; font-weight:bold; }
    .MareMakom a.current{ color:#000f52; }

    #SiteMap{ text-align:right; }
    #SiteMap a{ color:#333; }
    #SiteMap a:hover{ text-decoration:underline; color:#000f52; }

    .ContPage{ padding-bottom:40px; }
    .ContPage .SideTower{ width:100%; }
    .ContPage .Txt{ margin-bottom:30px; }

    .ProjPage{ padding-bottom:40px; }
    .ProjPage .WideBanner{ margin-bottom:25px; width:100%; }
    .ProjPage .Txt{  }
    .ProjPage .Amuda{  }
    .ProjPage .Amuda img{ width:100%; }
    .ProjPage .Amuda .Smaller{  }
    .ProjPage .Amuda .Smaller img{ max-width:100%; }

    #ContactForm{ width:280px; margin:20px auto; }
    #ContactForm .row{ margin-bottom:15px; }
    #ContactForm .row input{ float:left; width:200px; padding:2px 5px; -moz-border-radius:4px; border:1px solid #666;  }
    #ContactForm .row input.Snd{ background-color:#3f3f3f; border:0px; width:auto; padding:5px 25px; color:#fff; font-weight:bold; }
    #ContactForm .row textarea{ float:left; width:200px; height:120px; padding:2px 5px; border:1px solid #666; }

    #Footer{ border-top:1px solid #333; padding:25px 0px; font-size:10px; }
    #Footer .Txt{ margin-bottom:25px; }
    #Footer span{ padding:0px 12px; border-left:1px solid #fff; }
    #Footer span.Last{ border:0px; }
}
